```yaml
Changelog for JewelHeimHeim: v3.3.6
```
**Changes**
```markdown
# JewelCrafting:
- Slightly increased the chance to cut a perfect
> Loot System:
- Slightly increased drop chance for LowHP 
- Slightly reduced the Skew
- Balanced out the health values per biome; 3+ star bosses will usually drop better loot
└─ Meadows will not change
> Fusion Box Changes:
- Crystal Fusion Boxes:
└─ Advanced chance increased from 40% to 50%
└── Perfect chance increased from 10% to 15%
- Blessed Fusion Boxes:
└─ Perfect chance increased from 35% to 40%
- Celestial Fusion Boxes:
└─ Perfect chance increased from 60% to 70%
- Merging 2 blessed boxes to get celestial box decreased from 100% to 90%

# Spawn/Value Changes
- Jumping&Tree Spiders HP has been lowered
- Jumping&Tree Spiders will now spawn only during Day but with spawn rate reduced.
- JumpingSpiders poison DMG slightly reduced, attack speed is slightly lowered
- TreeSpiders DMG slightly increased
- Greylings HP and DMG slightly increased
- Neck and Boars HP and DMG are equal
- GhostWarrior has been removed from BlackForest
- ObsidianGolem-DoD removed from Mountains
- Voidlings-DoD removed from Plains

# Outsiders (New Mod)
- All Outsider mobs HP and DMG has been adjusted, excluding VoidLord
- Wendigos spawn in Meadows but only during the night
- BirchElder spawn in Meadows and Plains but only during the Day, Their spawn rate is low
- Voidlings spawn in BlackForest during specfic weather but only during the night
- Yetis spawn in Mountains during specific weather; slightly weaker than StoneGolems but still pack a punch
- VoidCultist spawn in Plains but only during night and specific weather
└─ They like to summon stones that will spawn Voidlings, be sure to destroy these or you'll end up overwhelmed.
- Apparition(Creepy Girl) spawns in any biome but only during the night
└─ Very low HP but they hurt to make up for their HP
└── Each biome has an increased in HP and DMG
└─── Doesnt drop anything, just there to be nuisance and make night time creepier =]
- VoidLord will only spawn in Plains, During night, Specific Weather and at a specific Distance from center, 
It will try to despawn once Night is over so be quick.
└─ Very Rare spawn to not overwhelm players.
# GoldenJudesEquipment
- Changed Vidar Set piece to Barbarian to not cause confusion with Armory mod
- Changed all the Leather Set pieces name to "Kylfing"

# MagicHeim:
- Added Outsider mobs for experience

# CreatureLevelLootControl
- Tamed Wolfs and ForestWolves DMG is slightly reduced.
- Tamed Wolfs and ForestWolves HP is slightly increased.
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Added
- File: GoldenJude_JudesEquipment_Localization.yml *Changed
- File: Jewelcrafting.Loot.yml *Changed
- File: kg.magicheim_synced.cfg *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
- File: Soulcatcher_Custom_SoulSpawn.cfg *Changed
```